.result-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: auto;
  height: 110px;
  padding: 8px 0;
  background-color: $pix-neutral-0;
  border: none;
  border-radius: 4px;
  outline: none;

  &:nth-child(odd) {
    background: $pix-neutral-10;
  }

  @include device-is('tablet') {
    height: 70px;
    padding: 0;
  }
}

.result-item__instruction {
  width: 82%;
  margin-left: 10px;
  overflow: hidden;
  font-size: 1rem;

  @include device-is('tablet') {
    width: 60%;
    margin-left: 30px;
  }
}

.result-item__correction {
  margin-right: 26px;
  margin-left: 35px;
  font-size: 0.75rem;

  @include device-is('tablet') {
    margin-left: auto;
  }
}

.result-item__correction-button {
  color: $pix-primary-60;
  font-weight: $font-normal;
  font-size: 0.875rem;
  color: $ecriplus-teal;
  border: none;
  outline: none;

  &:hover,
  &:focus,
  &:active {
    color: $dark-blue-pro;
    text-decoration: underline;
    cursor: pointer;
  }
}

.result-item__icon {
  margin-left: 10px;
  font-size: 1.375rem;

  @include device-is('tablet') {
    margin-left: 30px;
  }

  &--green {
    color: $pix-success-70;
  }

  &--orange {
    color: $pix-information-light;
  }

  &--red {
    color: $error;
  }

  &--grey {
    color: $pix-neutral-60;
  }
}
